/* Selectmenu
----------------------------------*/
.ui-selectmenu { 
display: block; 
position:relative; 
height:2em; 
text-decoration: none; 
overflow:hidden;
background-color: #F4F4F4; /* fallback color if gradients are not supported */
background-image: -webkit-linear-gradient(top, #F4F4F4 0%, #D7D7D7 100%);
background-image:    -moz-linear-gradient(top, #F4F4F4 0%, #D7D7D7 100%); /* For Fx 3.6 to Fx 15 */
background-image:     -ms-linear-gradient(top, #F4F4F4 0%, #D7D7D7 100%); /* For IE 10 Platform Previews and Consumer Preview */
background-image:      -o-linear-gradient(top, #F4F4F4 0%, #D7D7D7 100%); /* For Opera 11.1 to 12.0 */
background-image:         linear-gradient(top, #F4F4F4 0%, #D7D7D7 100%); /* Standard syntax */
border: 1px solid #ccc;
width: 303px!important;
}

.ui-selectmenu-focus { 
border-color: #999;
}

.ui-selectmenu-menu {
background: #eee;
border-width: 1px;
width: 305px!important;
}


.ui-selectmenu-icon { position:absolute; right:6px; margin-top:-8px; top: 50%; }
.ui-selectmenu-menu { padding:0; margin:0; list-style:none; position:absolute; top: 0; visibility: hidden; overflow: auto; }
.ui-selectmenu-open { visibility: visible; }
.ui-selectmenu-menu-popup { margin-top: -1px; }
.ui-selectmenu-menu-dropdown { }
.ui-selectmenu-menu li { 
padding:0; 
margin:0; 
display: block; 
/*border-top: 1px dotted transparent;
border-bottom: 1px dotted transparent; */
border-right-width: 0 !important; 
border-left-width: 0 !important; 
font-weight: normal !important; 
}

.ui-selectmenu-menu li a,.ui-selectmenu-status {
color:#111;
line-height: 1.4em; 
display:block; 
padding:5px 10px; 
outline:none; 
text-decoration:none; 
}
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status { padding-left: 20px; position: relative; margin-left: 5px; }
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon { position: absolute; top: 1em; margin-top: -8px; left: 0; }
.ui-selectmenu-status { line-height: 1.4em; }
.ui-selectmenu-open li.ui-selectmenu-item-focus a {  }
.ui-selectmenu-open li.ui-selectmenu-item-selected { }
.ui-selectmenu-menu li span,.ui-selectmenu-status span { display:block; margin-bottom: .2em; }
.ui-selectmenu-menu li .ui-selectmenu-item-header { font-weight: bold; }
.ui-selectmenu-menu li .ui-selectmenu-item-content {  }
.ui-selectmenu-menu li .ui-selectmenu-item-footer { opacity: .8; }
/*for optgroups*/
.ui-selectmenu-menu .ui-selectmenu-group { font-size: 1em; }
.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label { line-height: 1.4em; display:block; padding:.6em .5em 0; font-weight: bold; }
.ui-selectmenu-menu .ui-selectmenu-group ul { margin: 0; padding: 0; }


